/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.100.1521220481
Updated: 2018-03-16 17:14:41

*/
body {    font-weight: 300;}
h3 {  font-size: 25px!important;    line-height: 100%;}
h2{font-size: 50px!important;   line-height: 100%;}
header#main-header {    position: initial!important;}
.et_pb_section_first,.et_pb_section_first .et_pb_fullwidth_code.et_pb_module {
    padding-top: 0!important;
}

.et_pb_row { width: 90%; }
/*
#top-menu li {    padding: 0;}
*/
/*
 div#et-top-navigation {    background: none #49c9f5;}
*/
/*
#top-menu li.current-menu-item>a {    background: none #0f81c5;}
*/
.et_header_style_centered #top-menu>li>a {    padding: 14px 20px!important;    position: relative;    text-align: center;}
/*
div#et-top-navigation:before {    content: '';   background-color: #49c9f5;        position: absolute;     left: -200%;    height: 100%;    width: 600%;}
*/
.et_header_style_centered #top-menu>li>a:hover,.et_header_style_centered #top-menu>li:hover a{    background: none #0f81c5;    color: #fff!important;    opacity: 1;}
/*
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {    display: none;}
*/
#top-menu ul.sub-menu li  {    padding: 0;    width: 100%;}
.et_color_scheme_red .et-search-form, .et_color_scheme_red .et_mobile_menu, .et_color_scheme_red .et_pb_pricing li:before, .et_color_scheme_red .footer-widget li:before, .et_color_scheme_red .nav li ul {    border-color: #0f81c5;}
ul.sub-menu {    padding: 0!important;}
ul.sub-menu li {    padding: 0!important;}
#top-menu ul.sub-menu li a {    padding: 10px 20px !important;    color: #fff!important;    border-bottom: 1px solid #52a4d5;    font-weight: 300;    text-align: left;    -webkit-transition: color 0s ease-in 0s;    -moz-transition: color 0s ease-in 0s;    -o-transition: color 0s ease-in 0s;    transition: color 0s ease-in 0s;    width: 100%;}
/*
 #top-menu .current-menu-parent {    background: none #0f81c5;}
*/
footer#main-footer .footer-widget ul li:before {    display: none;}
#footer-widgets .footer-widget li {    padding: 0;}

.logo-wrapper {    float: left;}
div#top-header-right {    float: right;}
div#top-header-right .tel {    display: block;    background: url(https://www.aussiaqua.com.au/wp-content/uploads/2018/03/headertel.png) no-repeat 0 0 / contain;   background: url(https://www.aussiaqua.com.au/wp-content/uploads/2018/03/headertel.png) no-repeat 0 0 / contain;    position: relative;    width: 430px;    height: 100px;}
div#top-header-right .tel strong {   color: #fff;    display: block;    float: right;    font-family: "Nunito",sans-serif;    font-size: 28px;    font-weight: bold;    line-height: 100%;    position: absolute;    right: 35px;    text-align: left;    top: 43px;    width: 52%;}
header#main-header {    margin-top: 10px;}
div#mobile-menu-container,.mobile-nav-icon {  display: none;}
body {    overflow-x: hidden;}

.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {    float: left;}
.vc_col-sm-6 {    width: 50%;}
.vc_col-sm-3 {    width: 25%;}
.vc_col-sm-9 {    width: 75%;}
.vc_column_container>.vc_column-inner {    box-sizing: border-box;    padding-left: 15px;    padding-right: 15px;    width: 100%;   font-size: 20px;    line-height: 29px;}

 .home h3 {     color: #0099ff;  }

.border-home-layout {    display: inline-block;    width: 100%;}
.border-home-layout .vc_col-sm-6 p.padding-img {    font-size: 17px;    font-style: normal;    font-weight: normal;    line-height: 125%;    min-height: 52px;    padding-left: 80px;    padding-top: 12px;    position: relative;    vertical-align: top;    margin: 0 0 1.5em;}
.border-home-layout .vc_col-sm-6 p.padding-img img{position: absolute;    top: 0;    left: 0;}
.border-home-layout .vc_row.wpb_row.vc_inner.vc_row-fluid {margin-top:35px;}
.border-home-layout h2 {    font-size: 38px!important;}

div#our-customer-area .et_pb_row .et_pb_module {    float: none;    width: auto;    display: inline-block;    vertical-align: middle;    margin: 0 20px;}
div#our-customer-area {    text-align: center;}

#callnow-form {    background: none #f5f5f5;    -webkit-border-radius: 10px;    -moz-border-radius: 10px;    border-radius: 10px;}
#callnow-form .topimg h2 {    color: #3cf;    font-size: 25px!important;    font-weight: bold;    margin: 0px 0 0;    text-align: center;    padding: 0;}
#callnow-form .topimg h2 a {    color: #3cf;    font-weight: bold;    text-decoration: none !important;}
#callnow-form .topimg p {    font-size: 14px;    line-height: 110%;    margin: 0;    padding-bottom: 0;    text-align: center;}
#callnow-form .wpcf7 form {    background: none #f5f5f5;    color: #333;    padding: 0 20px 20px 20px;    position: relative;    -webkit-border-bottom-right-radius: 10px;    -webkit-border-bottom-left-radius: 10px;    -moz-border-radius-bottomright: 10px;    -moz-border-radius-bottomleft: 10px;    border-bottom-right-radius: 10px;    border-bottom-left-radius: 10px;}
#callnow-form .wpcf7 form p {    color: #333;    margin: 0;    font-size: 12px;    padding: 1px 0;}
#callnow-form .wpcf7 form textarea {    height: 35px;}
#callnow-form .wpcf7 form input[type="submit"] {    margin: 6px 0 0 0;    padding: 0;    border: none;    width: 100% !important;    height: 54px;    background: url(https://www.aussiaqua.com.au/wp-content/uploads/2018/03/btn-callmeback.png) no-repeat;    background-size: contain;    text-indent: -9999px;}
#callnow-form .wpcf7 form p span.ajax-loader {    display: none;}

div#our-customer-area .et_pb_row .et_pb_module img {    width: 100px;}
#pagetitle {    color: #3cf;    font-size: 50px;    font-weight: bold;    margin-top: 0;    padding-bottom: 9px;    padding-top: 0;}
#callnow-form .wpcf7 form input,#callnow-form .wpcf7 form textarea {    max-width: 100%;}

#topbanner h2 {    color: #000;   font-size: 48px;    font-weight: normal;    margin: 0;    padding: 0;    text-transform: uppercase;    vertical-align: middle;}


.page.type-page div#sidebar {    width: 100%;    padding: 0;}
#sidebar .why-choose {    background: none #28b6f6;    color: #fff;    font-size: 16px;    padding: 25px 22px;    line-height: 120%;}
#sidebar .why-choose h2 {    color: #fff;    margin: 0;    font-weight: bold;    font-size: 38px!important;    padding-bottom: 6px;}
#sidebar .why-choose p {    margin: 0;    padding-bottom: 20px;}
#sidebar .why-choose ul {    margin: 0;    padding: 0;}
#sidebar .why-choose ul li {    border: none !important;    font-size: 15px !important;    font-style: normal !important;    font-weight: bold !important;    line-height: 16px !important;    list-style-type: none !important;    padding: 0 0 14px 45px !important;    position: relative !important;  min-height: 34px;}
#sidebar .why-choose ul li img {    position: absolute;    top: -1px;    left: 0;}
#contactus .wpcf7 form p em {    color: #c5123d;    font-weight: normal;    font-style: normal;}
#contactus .wpcf7 form p label {    display: block;    margin-bottom: 1px;}
#contactus .wpcf7 form input[type="submit"] {    display: inline-block;    color: #000;    border: none;    background: none #fc0;    font-family: 'Nunito',sans-serif;    font-weight: bold;    font-size: 18px;    margin-top: 14px;    padding: 15px 45px 13px;    text-transform: uppercase;    text-align: center;    -webkit-border-radius: 6px;    -moz-border-radius: 6px;    border-radius: 6px;}
#contactus .wpcf7 form input[type="text"], #contactus .wpcf7 form input[type="email"],#contactus .wpcf7 form input[type="tel"], #contactus .wpcf7 form textarea {    border: 1px solid #ccc;    display: block;    width: 97%;    padding: 9px 1.5%;    max-width: 400px;}
.nav li ul {    width: 300px;}
#main-content .container {    padding-top: 50px!important;}
.et_right_sidebar #main-content .container:before {    display: none;}
h4.widgettitle {    font-size: 30px;    line-height: 100%;}
#sidebar .et_pb_widget li a {    color: #09f;    text-decoration: none;}
h1.entry-title {    font-size: 30px;    line-height: 100%;    color: #09f;}
h2.entry-title a {    font-size: 30px;    line-height: 100%;    color: #09f;}
.et_post_meta_wrapper p.post-meta {    display: none;}
.et_pb_widget_area_left {    border: 0;    padding: 0; }
.contact-info i {    margin-right: 7px;    text-align: center;}

.last-col p.tel a {    display: block;    background: url(https://www.aussiaqua.com.au/wp-content/uploads/2018/03/footertel.png) no-repeat 0 0 / contain;    width: 260px;    height: 66px;    position: relative;    text-decoration: none !important;}
.last-col p.tel a strong {    color: #c00;    display: block;    float: right;    font-size: 22px;    font-weight: bold;    padding-top: 15px;    width: 59%;}

ul.footer-social-icon li {    float: left;margin-right:5px;}
ul.footer-social-icon li a i {    background-color: #658cdd;    color: #fff!important;    width: 32px;    height: 32px;    border-radius: 2px;    position: relative;}
ul.footer-social-icon li a i:before {    position: absolute;    left: 0;    width: 100%;    height: 100%;    line-height: 32px;    text-align: center;    font-size: 18px;}
ul.footer-social-icon li a i.fa.fa-instagram { background-color: #a86017;}
ul.footer-social-icon li a i.fa.fa-youtube-play {    background-color: #dd3333;}
div#faqs-question h3 {    margin-top: 30px;}

div#our-customer-area .et_pb_row .et_pb_module.et_pb_image {
    margin: 15px!important;
}
.entry-content tr th, body.et-pb-preview #main-content .container tr th {    padding: 6px 24px;    border-top: 1px solid #eee;}

i.fa.fa-times {
    font-size: 30px;
    color: red;
}

i.fa.fa-check {
    color: green;
    font-size: 30px;
}

.water-coller-image-area img {
    max-height: 300px;
    width: auto;
}
.et_pb_text_inner .one_third img {
    max-height: 300px;
    width: auto;
	    max-width: 100px;
}
.et_color_scheme_red a {
    color: #28b6f6;
}
div#custom_html-4 {
    margin: 0;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:last-child{
    margin-right: 0;
}

li.header-mobile-phone a {    position: relative;    color: #fff!important;}
li.header-mobile-phone a:before {    content: "\f095";    font: normal normal normal 14px/1 FontAwesome;    color: #fff;    font-size: 17px;    margin-right: 5px;}

/* RESPONSIVE CSS START */
@media (min-width: 981px){
.et_right_sidebar #left-area {    width: 65.9%;    float: left;    position: relative;    padding: 0;}
.et_right_sidebar #sidebar {    width: 30.7%;    float: right;    padding-top: 10px;}
}
@media only screen and (max-width: 1150px){
	#topbanner h2 {
    font-size: 40px!important;
    max-width: 325px;
    line-height: 100%;
}
	
.mobile-nav-icon {    background: #222 none repeat scroll 0 0;    cursor: pointer;    display: block !important;    height: 45px;    padding: 0;    position: relative;    text-align: left;    width: 100%;    z-index: 9999;}
/*
	div#et-top-navigation {    display: none;}
	*/
	header#main-header {    position: initial!important;    margin: 0;}
.mobile-nav-icon .icon {    background: url(https://websitestests.com.au/test3/wp-content/uploads/2018/03/nav-icon.jpg) no-repeat scroll 0 0;    display: inline-block;    height: 45px;    width: 45px;    margin: 0;    vertical-align: 0;    line-height: 100%;}
.mobile-nav-icon span {    font-weight: 300;    color: #fff;    display: inline-block;    font-size: 20px;    margin-left: 12px;    line-height: 100%;    vertical-align: 16px;}
div#mobile-menu-container ul#top-menu {    display: block;}
	#mobile-menu-container ul#mobile-nav {    background: none #000;    padding: 15px 0 20px 0;}
#mobile-menu-container ul li {    list-style-type: none;}
#mobile-menu-container ul li {    list-style-type: none;}
#mobile-menu-container ul li a {    font-weight: 300;    font-size: 15px;    color: #202121;    font-weight: normal;    display: block;    padding: 6px 0 6px 20px;    color: #fff;    text-decoration: none;}
#mobile-menu-container ul li.current-menu-item > a, #mobile-menu-container ul li a:hover {    color: #09f;}
#mobile-menu-container ul#mobile-nav ul.sub-menu {   display: block!important;    opacity: 1!important;    position: initial!important;    width: 100%!important;    box-shadow: none!important;    border: 0!important;    visibility: visible!important;    background-color: #000!important;}
#mobile-menu-container ul li li a {    color: #fff!important;    padding-left: 40px;}
#mobile-menu-container ul li a:hover {    color: #09f!important;}
header#main-header {    margin-top: 15px;}
	header#main-header .container.clearfix.et_menu_container {    width: 95% !important;    margin: auto !important;}
.logo-wrapper {    width: 250px;}
.et_header_style_centered #logo {    max-height: 300px;}
}
@media only screen and (min-width:960px) and (max-width:1120px) {
	
}
@media only screen and (min-width:768px) and (max-width:959px) {

}
@media only screen and (max-width: 767px){
	.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9{width:100%;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

@media only screen and (max-width: 480px){
    .et_header_style_centered #logo {    max-height: 300px;}
.logo-wrapper {    width: 100%;}
div#top-header-right {    width: 100%;}
    div#top-header-right .tel {   width: 301px;    height: 81px;    margin: 0 auto;}
    div#top-header-right .tel strong{   font-size: 21px;    top: 35px;    right: 0;}
}
@media only screen and (max-width: 300px) {

}
@media only screen and (min-width:1200px) {

}
/* RESPONSIVE CSS END */
#main-header .et_mobile_menu {    background-color: #0f81c5!important;    background-color: #fff!important;}
#callnow-form .topimg img {    display: none;}
#callnow-form .topimg{    background-color: #eb1c24;    padding: 30px 15px 20px 15px;    border-radius: 10px 10px 0 0;}
#callnow-form div.nf-form-cont {    padding: 20px 20px 0 20px;    display: inline-block;    width: 100%;}
div#callnow-form {    background-color: #33ccff;    background: #0f81c5!important;}
#callnow-form .topimg h2 a {    color: #fff;    font-size: 32px;    margin-bottom: 10px;    display: inline-block;}
#callnow-form .topimg p {    color: #fff;    font-size: 15px;    line-height: 1.7em;}
#callnow-form div.nf-form-cont input {    padding: 10px;    height: auto;}
#callnow-form div.nf-form-cont textarea {    padding: 10px;    height: 100px;}
#callnow-form div.nf-form-cont .nf-field-label {    margin-bottom: 0;    color: #000;}
#callnow-form div.nf-form-cont .field-wrap input[type=button] {    background-color: #fff;    border: 0;    height: auto;    line-height: 1;    font-size: 18px;    padding: 10px 20px;    cursor: pointer;}
#callnow-form div.nf-form-cont .field-wrap input[type=button]:hover {    color: #fff;    background-color: #eb1c24;}
#main-header .et_mobile_menu li ul.sub-menu {    padding-left: 20px!important;}

